---
displayed_sidebar: jsClientSidebar
---

# Interface: AxiosResponseTransformer

[internal](../modules/internal.md).AxiosResponseTransformer

## Callable

### AxiosResponseTransformer

▸ **AxiosResponseTransformer**(`data`, `headers?`): `any`

#### Parameters

| Name | Type |
| :------ | :------ |
| `data` | `any` |
| `headers?` | [`AxiosResponseHeaders`](../modules/internal.md#axiosresponseheaders) |

#### Returns

`any`

#### Defined in

medusa-js/node_modules/axios/index.d.ts:14
